Bug 478726 - Cannot go to other tabpage until the tip message disappear or close it manually
Cannot go to other tabpage until the tip message disappear or close it manually
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Jason Guiditta
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 03:44 EST by Yolkfull Chow
Modified: 2014-07-06 15:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 11:07:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of this problem showing that the tip message is coverring three menus (123.37 KB, image/png)
2009-01-04 03:44 EST, Yolkfull Chow
no flags Details
decrease time for notifications (831 bytes, patch)
2009-05-26 12:04 EDT, Jason Guiditta
no flags Details | Diff

  None (edit)
Description Yolkfull Chow 2009-01-04 03:44:18 EST
Created attachment 328126 [details]
screen shot of this problem showing that the tip message is coverring three menus

Description of problem:
Do some operation like deleting selected pool and let it popup a tip message. This tip message will cover some menu. Consequently, the menus coverred by the tip message cannot be clicked and page cannot be displayed.

Version-Release number of selected component (if applicable):
0.96-1

How reproducible:
Everytime

Steps to Reproduce:
1. For example, select a hardware pool, click "Delete Selected pool" to delete it
2. this tip message will cover three menus, "virtual Machines", "User Access" and "Tasks"
3. if currently it's displaying page of "Summary", you will not be able to go to any other page by clicking on menus of other three,until the tip message disappear itself or close the tip message manually.
  
Actual results:
User could not go to other page by click menu when tip message is showing.

Expected results:
User could be able to click on menu to change pages and tip message disappear automatically.

Additional info:
Comment 1 Jia Dong 2009-01-21 02:57:56 EST
I don't think this is a good suggestion.
If it became the "Expected results",some tips may lose themselves functions.
They may be ignored.
Comment 2 Scott Seago 2009-01-21 08:08:41 EST
We're already planning on reducing the time these messages are shown from 10 seconds to 5 seconds, so that should mostly resolve this. Anything further would be a fairly substantial change to the javascript components.
Comment 3 Hugh Brock 2009-05-22 13:51:07 EDT
Let's reduce the time to 5 seconds or even 3 seconds, it'll make things much more usable.
Comment 4 Jason Guiditta 2009-05-26 12:02:58 EDT
Updated default time to 3 seconds.
Comment 5 Jason Guiditta 2009-05-26 12:04:29 EDT
Created attachment 345492 [details]
decrease time for notifications

Note You need to log in before you can comment on or make changes to this bug.